Bug 169258 - show-groups not dicumented
show-groups not dicumented
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
Depends On:
  Show dependency treegraph
Reported: 2005-09-26 05:19 EDT by Patrick C. F. Ernzer
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.4.51
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-26 18:17:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2005-09-26 05:19:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040816

Description of problem:
while up2date supports '--show-groups' and installing groups, this is not in the man page.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. up2date --show-groups | less
2. up2date -i "@Some group"
3. man up2date

Actual Results:  no mention of --show-groups in the man page

Expected Results:  all supported flags documented

Additional info:
Comment 3 Adrian Likins 2005-09-30 17:24:30 EDT
fixed in 4.4.51

Note You need to log in before you can comment on or make changes to this bug.